Subject: Re: bug#38002: Please remove this joke

From: Richard Stallman <[email-masked]>
Date: Fri, 01 Nov 2019 10:29:33 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

There is nothing wrong with jokes in general, and no valid reason in
general to delete jokes in the Emacs distribution.  If you think there
is something bad about a particular joke, please suggest deleting that
specific joke and give the specific reason.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)